/*
Theme Name: CHEV UPGRADER Responsive Mobile Child
Theme URI: http://cyberchimps.com/responsive-II/
Description: Responsive II (codename Responsive Mobile) has a responsive, mobile first grid system that adapts your website to mobile devices and the desktop or any other viewing environment. Theme features 9 Page Templates, 11 Widget Areas, 6 Template Layouts, 4 Menu Positions and more. Powerful but simple Theme Options for full CMS control with easy Logo Upload and Social Networking etc. Responsive II is WooCommerce Compatible, Multilingual Ready (WPML), RTL-Language Support, Retina-Ready, Search Engine Friendly and W3C Markup Validated. Cross-Browser compatible. <a href="http://cyberchimps.com/forum/free/responsive/">Official support forum</a> (http://cyberchimps.com/forum/free/responsive/)
Author: CyberChimps
Author URI: http://cyberchimps.com
Version: 0.0.5
Template: responsive-mobile
Text Domain: responsive-mobile-child
Tags: white, black, gray, light, blue, custom-menu, custom-header, custom-background, one-column, two-columns, left-sidebar, right-sidebar, theme-options, threaded-comments, full-width-template, sticky-post, translation-ready, rtl-language-support, responsive-layout, fluid-layout
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html


Responsive Mobile WordPress Theme, Copyright (C) 2014 CyberChimps Inc


/* =BASIC
---------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');


/* =START
---------------------------------------------------- */

body {
	background: #fff;
	font-family: 'Roboto Condensed', sans-serif;
}

#content-full {
		background: none;
	    background: #f5f5f5;
}

h1, h2 {
	    font-family: 'Roboto Condensed', sans-serif;

}

/* =HOME
---------------------------------------------------- */

h1.entry-title.post-title {
    text-align: center;
}

input#field_k3auw {
    text-align: center;
	    font-size: 3em;
    height: 75px;
}

/* =Register
---------------------------------------------------- */
	.register #container { 
		background: url(/wp-content/themes/responsive-mobile-child-RAMUPGRADER/core/images/RAM_UPGRADER_IMAGE2.jpg) no-repeat top center;
	
	}
	
	div#registerwrapper {
    padding: 20px;
    background: #f9f6f1;
	 -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
}
	

/* =HEAD
---------------------------------------------------- */
	#header {
    padding: 0;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
}
	
	#header .container {
		padding: 0;
	}

.logo {
    margin-bottom: 3%;
}


.dealerlogo {
	text-align: center;
	    margin-top: 1%;
	    margin-bottom: 3%;
}

#head-banner {
	text-align: center;
}

/* =FOOT
---------------------------------------------------- */

#footer {
    background: #dbdbdc;
    color: #000;
    margin-top: 0px;
    padding-top: 0px;
}

#footer a {
	color: #000;
}

#footer-base {
    padding: 40px 0;
}

p.disclaimer {
  font-size: 10px;
}

/* =MENU/NAV
---------------------------------------------------- */

/* =FORM
---------------------------------------------------- */

.frm_forms.frm_style_formidable-style.with_frm_style {
    background: none;
    padding: 0 20px;
}
.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=file], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select {
    height: 50px;
    line-height: 1.3;
    border-radius: 0px;
}

.frm_style_formidable-style.with_frm_style .frm-show-form .frm_section_heading h3 {
    font-size: 30px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
}

.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
    color: #7C7C7C;
    font-weight: 400;
}

h3.frm_pos_top.frm_section_spacing {
	font-family: 'Roboto Condensed', sans-serif;
	color: #a80100;
	border-top: none;
	font-weight: 600;
	margin-top:0;
}

.frm_style_formidable-style.with_frm_style .frm_required {
  color: red;
  font-weight: bold;
}

.frm_style_formidable-style.with_frm_style .frm_radio label, .frm_style_formidable-style.with_frm_style .frm_checkbox label {
  color: #000;
  }
	
.frm_style_formidable-style.with_frm_style .form-field {
      margin-bottom: 21px;
}

.with_frm_style .frm_submit {
    text-align: center;
}

.frm_style_formidable-style.with_frm_style input[type=submit], .frm_style_formidable-style.with_frm_style .frm_submit input[type=button], .frm_form_submit_style, .frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit] {
 font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
       background: rgb(255, 209, 58);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffee00', endColorstr='#ff9200', GradientType=0 );
    border: 0px #fff solid;
    margin: 4% auto;
    color: #000;
    cursor: pointer;
    font-weight: normal;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 0px;
    text-shadow: none;
    padding: 2% 14%;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    text-transform: uppercase;
	transition: all ease-in-out 0.2s;
}

.frm_prev_page {
    font-size: 15px;
    padding: 1% 10%;
}


.frm_style_formidable-style.with_frm_style input[type=submit]:hover, .frm_style_formidable-style.with_frm_style .frm_submit input[type=button]:hover, .frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit]:hover {
    background: #ffee00;
    border-color: #fff;
    color: #000;
}

.frm_style_formidable-style.with_frm_style input[type=text] {
	  font-family: 'Roboto Condensed', sans-serif;
}

.frm_style_formidable-style.with_frm_style .form-field input:not([type=file]):focus {
	background: #fff;
}

.frm_style_formidable-style.with_frm_style fieldset {
    padding: 0;
}


div#frm_field_90_container {
    display: none;
}

/* =WIDGET
---------------------------------------------------- */

/* =MISC
---------------------------------------------------- */


/* =THANKS
---------------------------------------------------- */
a.thanks-icon {
	background: url("/wp-content/themes/responsive-mobile-child-RAMUPGRADER/core/images/BDD_THANKS_ICONS.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 175px;
	margin: 0 auto;
	padding: 0;
	width: 216px;
}
a.thanks-icon.call {
	background-position: 0 -175px;
}
a.thanks-icon.click {
	background-position: 0 -350px;
}
a.thanks-icon.visit {
	background-position: 0 0;
}

div.thanks-wrap {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(47%, #f6f6f6), color-stop(100%, #ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* W3C */
	filter: none !important;
	min-height: 140px;
	padding: 0;
	margin-bottom: 15px;
	border: 1px solid;
	border-top-color: #f2f2f2;
	border-right-color: #e2e2e2;
	border-bottom-color: #e2e2e2;
	border-left-color: #f2f2f2;
}
.front-page div.thanks-wrap {
	border: none;
	min-height: inherit;
	background: transparent;
	background-image: none;
}
.front-page div.thanks-wrap .textwidget {
	padding: 0 10px 5px;
	box-shadow: 0 11px 20px -20px #000000;
	min-height: 177px;
}
.manufac-wrap-fix span.sub-type {
	clear: both;
	display: inline-block;
	font-size: 12px;
	line-height: 15px;
	margin-top: 10px;
}
div.thanks-wrap h2, div.thanks-wrap #widgets.home-widgets h3 {
	font-family: 'Roboto Condensed', sans-serif;
	margin-top: 0;
	padding: 5px 0;
	text-align: center;
	color: #fff;
	text-shadow: 0 -1px 0 #000;
	text-transform: uppercase;
	    background: #4c4d4f;
}
div.thanks-wrap h3 {
	padding: 20px 0;
	background-color: #e0e0e0;
	border-top: 1px dotted #fff;
	box-shadow: 0 10px 10px -9px #000 inset;
	text-align: center;
	margin: 0 auto;
	font-size: 24px;
}
div.thanks-wrap a {
	padding: 0 10px;
	color: #111;
	text-shadow: 0 1px 0 #fff;
	 font-family: 'Roboto Condensed', sans-serif;

}
div.thanks-wrap a:hover {
	text-align: center;
	color: #fff;
	text-shadow: 0 0 10px #000;
}



/* Small devices (tablets, 768px and up) (SM) */
@media (min-width: 768px) {
	.logo {
	margin-bottom: -2%;
}
	.dealerlogo {
    text-align: right;
    margin-top: 1%;
		    margin-bottom: 0%;
}
}

/* Medium devices (desktops, 992px and up) (MD) */
@media (min-width: 992px) {
}

/* Large devices (large desktops, 1200px and up) (LG) */
@media (min-width: 1200px) {
.container, .content-area, #featured-area, .home-widgets, #footer #footer-wrapper {
}
}

/* FORMIDABLE FIELD FIX FOR MOBILE */
@media (max-width: 650px) {
 .frm_form_field.frm_right_half.frm_right_container .frm_primary_label, .frm_form_field.frm_first_half.frm_left_container .frm_primary_label, .frm_form_field.frm_last_half.frm_left_container .frm_primary_label, .frm_form_field.frm_first_half.frm_right_container .frm_primary_label, .frm_form_field.frm_last_half.frm_right_container .frm_primary_label, .frm_form_field.frm_left_half.frm_left_container .frm_primary_label, .frm_form_field.frm_right_half.frm_left_container .frm_primary_label, .frm_form_field.frm_first_half.frm_left_container .frm_primary_label, .frm_form_field.frm_last_half.frm_left_container .frm_primary_label, .frm_form_field.frm_left_half.frm_right_container .frm_primary_label, .frm_form_field.frm_right_half.frm_right_container .frm_primary_label, .frm_form_field.frm_first_half.frm_right_container .frm_primary_label, .frm_form_field.frm_last_half.frm_right_container .frm_primary_label, .frm_form_field.frm_left_container input, .frm_form_field.frm_left_container select, .frm_form_field.frm_left_container textarea, .frm_form_field.frm_right_container input, .frm_form_field.frm_right_container select, .frm_form_field.frm_right_container textarea, .frm_form_field.frm_left_third, .frm_form_field.frm_third, .frm_form_field.frm_right_third, .frm_form_field.frm_first_third, .frm_form_field.frm_last_third, .frm_form_field.frm_left_two_thirds, .frm_form_field.frm_right_two_thirds, .frm_form_field.frm_first_two_thirds, .frm_form_field.frm_last_two_thirds, .frm_form_field.frm_left_third, .frm_form_field.frm_first_third, .frm_form_field.frm_third, .frm_form_field.frm_left_two_thirds, .frm_form_field.frm_first_two_thirds {
 width: 100%;
 float: left;
 display: block;
 clear: both;
}
 .frm_form_field.frm_third, .frm_form_field.frm_fourth, .frm_form_field.frm_fifth, .frm_form_field.frm_inline, .frm_form_field.frm_left_half, .frm_form_field.frm_left_third, .frm_form_field.frm_left_two_thirds, .frm_form_field.frm_left_fourth, .frm_form_field.frm_left_fifth, .frm_form_field.frm_left_inline, .frm_form_field.frm_first_half, .frm_form_field.frm_first_third, .frm_form_field.frm_first_two_thirds, .frm_form_field.frm_first_fourth, .frm_form_field.frm_first_fifth, .frm_form_field.frm_first_inline, .frm_form_field.frm_right_half, .frm_form_field.frm_right_third, .frm_form_field.frm_right_two_thirds, .frm_form_field.frm_right_fourth, .frm_form_field.frm_right_fifth, .frm_form_field.frm_right_inline, .frm_form_field.frm_last_half, .frm_form_field.frm_last_third, .frm_form_field.frm_last_two_thirds, .frm_form_field.frm_last_fourth, .frm_form_field.frm_last_fifth, .frm_form_field.frm_last_inline, .frm_form_field.frm_left_half, .frm_form_field.frm_right_half, .frm_form_field.frm_first_half, .frm_form_field.frm_last_half, .frm_form_field.frm_left_half, .frm_form_field.frm_first_half, .frm_form_field.frm_left_half.frm_left_container .frm_primary_label, .frm_form_field.frm_right_half.frm_left_container .frm_primary_label, .frm_form_field.frm_left_half.frm_right_container .frm_primary_label {
 width: 100%;
 float: left;
 display: block;
 clear: both;
}
}
